{
    "name": "skript.cc/path-utils",
    "description": "PHP utilities for dealing with paths, files and directories",
    "type": "library",
    "authors": [
        {
            "name": "skript creative coding",
            "email": "support@skript.cc"
        }
    ],
    "keywords": ["utils", "path"],
    "license": "GPL-3.0-or-later",
    "autoload": {
        "files": ["src/Path.php"]
    },
    "require": {},
    "require-dev": {
        "phpunit/phpunit": "^8.3"
    },
    "scripts": {
        "test": "phpunit tests/"
    }
}
